Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Highlighted
New Contributor
Posts: 2
Registered: ‎02-04-2011
My Device: Torch
My Carrier: Programmer

Error!: Error: preverifier failed. cannot setup

hi everyone, i'm new in blackberry. i use linux mint 14 Nadia, and USE eclipse 3.8.

after installing software update for blackberry in eclipse, i can create blackberry new project.

but i can't run it. it says like this : (by the way, BBku is my project name)... thanks in advance. 

 

Packaging project BBku
java -jar /home/goblooge/.eclipse/org.eclipse.platform_3.8_155965261/plugins/net.rim.ejde.componentpack7.1.0_7.1.0.10/components/bin/rapc.jar -convertpng -quiet codename=deliverables/Standard/7.1.0/BBku -exepath=/home/goblooge/.eclipse/org.eclipse.platform_3.8_155965261/plugins/net.rim.ejde.componentpack7.1.0_7.1.0.10/components/bin/ -sourceroot=/home/goblooge/workspace/BBku/src:/home/goblooge/workspace/BBku/res -import=/home/goblooge/.eclipse/org.eclipse.platform_3.8_155965261/plugins/net.rim.ejde.componentpack7.1.0_7.1.0.10/components/lib/net_rim_api.jar deliverables/Standard/7.1.0/BBku.rapc /home/goblooge/workspace/BBku/bin
Error!: Error: preverifier failed: /home/goblooge/.eclipse/org.eclipse.platform_3.8_155965261/plugins/net.rim.ejde.componentpack7.1.0_7. ...
Packaging project BBku failed (took 0.141 seconds)